/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; line-height:1em; font-family:inherit; text-align:left; vertical-align:baseline;}
a img, :link img, :visited img{border:0;}
table {border-collapse:collapse; border-spacing:0;}
ol, ul{list-style:none;}
q:before, q:after, blockquote:before, blockquote:after{content:"";}
a:focus{-moz-outline-style:none;}

/*=General*/
	html{height:100%;}
	html{overflow-y:scroll; margin-bottom:0px;}
	body{font-size:11px; line-height:16px; font-family:"Lucida Grande", Arial, sans-serif; color:#000; text-align:center; padding-bottom:50px; margin-top:40px;}
	body.small{margin-top:15px;}
	
/*=Typography*/
	a, a:link, a:active, a:visited, a:focus{color:#999; text-decoration:none; outline:none;}
	a:hover{color:#000; text-decoration:none;}

	h1,h2,h3,h4{line-height:16px; color:#000; font-weight:normal;}
	h1{font-weight:bold;}

	p{margin:0; padding:0; line-height:16px; margin-bottom:16px;}
	strong, b{font-weight:bold;}
	em, i{font-style:italic;}
	
	.captioned *, #directions *{font-size:9px; line-height:14px;}
		.captioned p{margin-bottom:14px;}
		
	blockquote{font-style:italic; font-size:11px; line-height:16px; margin-bottom:14px;}
		blockquote span{font-style:normal;}
		
	dd,dt{font-size:11px; line-height:16px;}
	
	/* Lists */
	ul{margin:0 0 16px 0; padding:0;}
	li{line-height:16px;}
			
	li.selected a, a.selected{color:#000; text-decoration:none;}
	

/*=SPECIFIC*/

	/*=Project*/
		#prev_next{margin:-10px 0; font-size:10px; overflow:hidden; width:100%;}
			#prev_next a, #prev_next span{display:block; float:left; padding:10px 0;}
				#prev_next span{padding:10px 5px; color:#999;}

		#meta_data{margin-top:16px; margin-bottom:0;}
		#more_info{margin-top:16px; position:relative;}
			#more_info dl{width:100%; overflow:hidden; margin-bottom:24px; margin-top:-3px;}
			#more_info img.offset{margin-left:-173px;}
			#view.portfolio-exhibitions img.offset{margin-left:-175px;}
			#more_info dl dt{float:left; width:40px;}
			#more_info dl dd{margin-left:40px;}
			#more_info h2, #more_info h4{color:#000; font-weight:bold; display:block !important;}
			#more_info h2{margin-top:-3px;}
			#more_info h3{margin-bottom:16px;}
			#more_info p.publisher{margin-bottom:0;}
			#more_info p.curator{margin-bottom:0;}
			#more_info p.isbn, #more_info p.artists{font-size:9px; line-height:14px;}
			#more_info p.isbn em{font-weight:bold; font-style:normal;}
			#more_info li{line-height:16px;}
			#more_info img{display:block; margin-bottom:24px;}
			#more_info .captioned{position:relative; width:100%;}
				#more_info .captioned div{position:absolute; top:0; left:-173px; width:150px;}
				#more_info .captioned h3{font-weight:bold; margin-bottom:0px;}
		#more{margin-top:6px; display:block; font-size:10px; padding:10px 0;}
		#back_top{margin-top:16px; display:block;}
		#sub_page_link{display:block; margin-top:30px;}

	/*=Projects*/
		#click_cover{color:#999; font-size:10px; line-height:10px;}
		#cover_caption{/*font-size:11px; line-height:16px; margin:0; padding:0;*/ height:16px; overflow:visible;}

		#introduction{margin-top:30px;}
		
		#main_image{height:318px; margin-bottom:32px;}

		ul#big-grid li.overlay{position:absolute; top:0; left:0; width:188px; height:102px; background:url('/img/overlay.png') repeat; z-index:99;}
		ul#big-grid{position:relative; float:left; width:576px; height:318px;}
			ul#big-grid ul{position:relative; margin:0;}
			ul#big-grid	li{float:left; width:192px; height:106px; margin:0;}
				ul#big-grid li ul{width:192px; height:106px; position:relative; float:left;}
					ul#big-grid li ul li{width:45px; height:50px; padding:0 3px 3px 0;}

		.grid li{cursor:pointer;}

		ul#project-grid{position:relative; width:576px; height:318px; margin-bottom:32px;}
		ul#project-grid li{position:relative; width:144px; height:159px; float:left;}
		ul#project-grid li a{display:block; width:141px; height:156px; padding:0 3px 3px 0;}
		ul#project-grid li a span.overlay{position:absolute; top:0; left:0; width:141px; height:159px; background:url('/img/overlay.png') repeat; z-index:99;}
		ul#project-grid li img{width:141px; height:156px;}

/*		ul#cat5 li img{width:43px; height:48px}*/

	/*=Archive*/
		ul#archive-grid li.overlay{position:absolute; top:0; left:0; width:184px; height:100px; background:url('/img/overlay.png') repeat; z-index:99;}
		ul#archive-grid{position:relative; float:left; width:564px; height:312px;}
					ul#archive-grid li{width:25px; height:30px; padding:0 2px 2px 0; float:left;}

	/*=News*/
		.news h2{font-weight:bold;}
		#admin_options{border-bottom:1px solid #ddd;padding:0 0 10px 0; width:530px; overflow:hidden;}
			#admin_options #logout{float:right;}
			#admin_options a{float:left;}
		#new_items, #about_items{width:530px;}
		#new_items li, #about_items li{overflow:hidden; margin-bottom:16px; position:relative;}
		#new_items li	a{font-size:1em;}
			#new_items span, #about_items span{display:block; margin-bottom:5px;}			
			#new_items img, #about_items img{float:right; width:90px; height:120px;}
			#new_items p{width:400px;}
			#new_items img{position:absolute; top:0; right:0;}

			#NewsDescription{height:200px; width:550px;}
			#datetime{color:#fff;}
			#datetime label{color:#000;}
			#datetime select{width:70px; margin:0 5px;}
				#datetime #NewsPublishedDay{margin-left:0;}
				#datetime #NewsPublishedMonth{width:105px;}
				#NewsPublishedHour, #NewsPublishedMin, #NewsPublishedSec, #NewsPublishedMeridian{display:none;}

	/*=Clients*/
		ul.clients{float:left; width:183px; margin-right:15px;}
			ul.last{margin:0;}
				ul.clients li em, #clients_note em{font-weight:bold; font-style:normal;}
		#clients_note{clear:left;}
		
	/*=About us*/
	.home-about-us h2{font-weight:bold;}
	
	/*=Contact*/
	#address_directions{position:relative; width:100%;}
		#address_directions #directions{position:absolute; top:0; left:-173px; width:170px;}
			#address_directions *{font-size:9px; line-height:14px;}
			#directions h1{margin-bottom:16px; white-space:nowrap;}
			#directions ul li{line-height:14px;}
			#directions h2{font-weight:bold;}
			
	.vcard{margin-bottom:20px;}
		.vcard div{line-height:16px;}
		
	#request_form{height:350px;}
		#request_form label{line-height:16px; margin-bottom:16px;}
		#request_form div{margin-top:16px;}
		#request_form textarea{width:390px; height:190px; padding:5px 3px;}
		#request_form .submit{margin-top:0;}
		
/*=Divider */
	hr{display:none;}
	div.hr {height:1px; line-height:1px; margin:1.5em 0; border-bottom:1px solid #ccc;}
	
/*=Img*/
	img{border:none; display:block;}

/*= Grid */
	div#wrapper{width:765px; margin:0 auto; padding:0; text-align:left; overflow:hidden;}
	div#content{width:100%;}

/*=Positioning*/
	/* header */
		div#header{position:relative; margin:50px 0 30px 0; padding:1em 0 0 0; height:2.5em; text-align:left; overflow:hidden; background:#fff url('/img/header_bg.png') no-repeat left top; overflow:visible;}
		h1#logo{margin-bottom:30px;}
		
		#navigation{float:left; text-align:left; margin:0; width:175px;}
			#navigation li{margin:0 10px 0 0;}
				#navigation a{display:block; font-size:13px; width:165px; font-family:"Letter Gothic", Arial; white-space:nowrap; text-indent:-9999em; padding-bottom:5px;}
				#navigation li.selected a{color:#000;}
				
				/* Image sprite positions */
				/* EDIT NAVIGATION LINKS IN NAVIGATION.PSD */
				#navigation a{background:url('/img/navigation.png') no-repeat -182px top;}
				#navigation a:hover, #navigation .selected{background-position:left 0;}

				a#l1{background-position:-180px 0;}
				a#l1:hover, li.selected a#l1{background-position:1px -0px;}
				
				a#l2{background-position:-181px -30px;}
				a#l2:hover, li.selected a#l2{background-position:0 -30px;}
				
				a#l3{background-position:-181px -60px;}
				a#l3:hover, li.selected a#l3{background-position:0 -60px;}
				
				a#l4{background-position:-181px -90px;}
				a#l4:hover, li.selected a#l4{background-position:0 -90px;}
				
				a#l5{background-position:-181px -120px;}
				a#l5:hover, li.selected a#l5{background-position:0 -120px;}
				
				a#l6{background-position:-181px -150px;}
				a#l6:hover, li.selected a#l6{background-position:0 -150px;}
				
				a#l7{background-position:-181px -180px;}
				a#l7:hover, li.selected a#l7{background-position:0 -180px;}
				
				a#l8{background-position:-181px -210px;}
				a#l8:hover, li.selected a#l8{background-position:0 -210px;}
				
				a#l9{background-position:-181px -240px;}
				a#l9:hover, li.selected a#l9{background-position:0 -240px;}
				
				a#l10{background-position:-181px -270px;}
				a#l10:hover, li.selected a#l10{background-position:0 -270px;}
				
				a#l11{background-position:-181px -300px;}
				a#l11:hover, li.selected a#l11{background-position:0 -300px;}
				
				a#l12{background-position:-181px -330px;}
				a#l12:hover, li.selected a#l12{background-position:0 -330px;}
				
				a#l13{background-position:-181px -360px;}
				a#l13:hover, li.selected a#l13{background-position:0 -360px;}	
		
				a#l14{background-position:-181px -390px;}
				a#l14:hover, li.selected a#l14{background-position:0 -390px;}	
		
		
	/* main */
		#copy{float:left; width:580px; overflow:visible; display:inline;}
		    
/*=Forms*/
	p.error, p.notice{background-repeat:no-repeat; background-position:10px center; margin-bottom:2.5em; padding:5px 10px 5px 10px; font-weight:bold; border:1px solid #ccc;}
	p.error{background-image:url('/img/icon_error.png'); background-color:#FFFFCC; color:#BE3019;}
	p.notice{background-image:url('/img/icon_notice.png'); color:#39B54A;}
	p.email_error strong{color:#BE3019;}

	input.checkbox,input.radio{width:13px; height:13px;}
	input.file{height:auto; width:250px;}
	input.readonly{background-color:transparent; border:none;}
	input.text{border:1px solid #ccc; padding:5px; width:343px; font-size:11px; font-family:inherit;}
	input.text:focus, textarea:focus{background-color:#efefef;}
	
	textarea{border:1px solid #ccc; padding:5px; width:343px; font-family:inherit; font-size:11px;}
	select{border:1px solid #ccc; padding:5px; width:355px; font-family:inherit; font-size:11px;}
	select:focus{background-color:#efefef;}

	form{margin:0 !important;}
	form fieldset{border:none; margin:0px;}
	form fieldset div{position:relative; float:left; margin-bottom:2em; clear:both;}
	form fieldset h2{padding-bottom:10px; margin-bottom:1em; border-bottom:1px solid #ccc; width:355px;}
		form fieldset label{position:relative; font-size:11px; display:block; text-align:left; cursor:pointer; margin:0 0 0.5em 0; line-height:12px;}
		form fieldset .radios label.option{display:inline; font-size:11px; width:auto; float:none; vertical-align:middle;}
		form fieldset label em{color:#808080; font-size:11px;}
		form p.note{margin:0.5em 0;}
		
	.error_message, .form_errors{font-size:11px; margin:0.5em 0 0 0; background-color:#FFFFCC; padding:5px; color:#666;}
	.form_errors{margin-bottom:1em; margin-top:0;}
	
    form div.submit{clear:left; margin:1em 0; width:100%;}
		
	button{background:none; border:0px solid transparent; line-height:0px; margin:0; padding:0; display:inline; vertical-align:middle; cursor:pointer;}
	
/*=TOOLS */

/*= Clearing */
	.clear { clear:both; height:1px; margin:0; padding:0; font-size: 15px; line-height: 1px; }
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	* html>body .clearfix { display: inline-block; width: 100%; }
	* html .clearfix { /* Hides from IE-mac \*/ height: 1%; /* End hide from IE-mac */ }
	
/*= sIFR */
	.sIFR-flash{visibility:visible !important;margin:0;padding:0;}
	.sIFR-replaced,.sIFR-ignore{visibility:visible !important;}
	.sIFR-alternate{position:absolute;left:0;top:0;width:0;height:0;display:block;overflow:hidden;}
	.sIFR-replaced div.sIFR-fixfocus{margin:0pt;padding:0pt;overflow:auto;letter-spacing:0px;float:none;}
	
/*Pagination*/
#pagination{color:#ddd;}